/* DESKTOP VIEW */

*{
	margin: 0;
	padding: 0;
}

body{
	background-color: white;
	background-image: url("../images/img.jpg");
	background-size: cover;

}

h1{
	color: white;
	position: absolute;
	top: 8px;
	left: 15px;
	font-family: 'Fugaz One', cursive;
}

.about-me{
	color: white;
	font-family: 'Fugaz One', cursive;
	font-size: 60px;
	float: left;
	top: 240px;
	left: 80px;
	position: absolute;
}

.jumbotron{
		display: block;
		background-color: #34495E;		
		width: 100%;
		height: 30px;
		padding-bottom: 30px;	
	}

/* FIRST PAGE */

	.img-1-info{

		margin: 80px 30px 50px 50px;
		text-align: center;

				}
	.img-1-info p{
		font: 400 20px/1.3 'Poppins', sans-serif;
	}

	.rec-design-1{
		position: absolute;
		background-color: white;
		float: left;
		top: 210px;
		left: 0px;
		height: 20px;
		width: 280px;

	}

	.rec-design-2{
		position: absolute;
		background-color: white;
		float: left;
		top: 340px;
		left: 230px;
		height: 20px;
		width: 300px;

	}

	.container-menu-bar{
		display: block;
		background-color: #34495E;		
		width: 100%;
		height: 30px;
		padding-bottom: 30px;	
	}


	
	.container-menu-one{
    	background-color: white;
    	border: 3px solid gray;
    	border: 3px solid lightgray;
    	/* box-shadow: 3px 3px 5px 6px #ccc; */
    	border-radius: 5px;
		float: right;	
		width: 920px;
		height: 460px;
		top:140px;
		right: 100px;
		position: absolute;

		}

	.image-me{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 335px;
		margin-top: 60px;
		border-radius: 50%;
		
    }

/* SECOND PAGE */


.img-2-info{

		margin: 80px 30px 50px 50px;
		text-align: center;

				}
	.img-2-info p{
		font: 400 20px/1.3 'Poppins', sans-serif;
	}


.about-me2{
	color: white;
	font-family: 'Fugaz One', cursive;
	font-size: 60px;
	top:840px;
	float: right;
	right: 80px;
	position: absolute;
}
	.rec-design-3{
		position: absolute;
		background-color: white;
		float: left;
		top:800px;
		right: 0px;
		height: 20px;
		width: 280px;

	}

	.rec-design-4{
		position: absolute;
		background-color: white;
		float: left;
		top: 940px;
		right: 230px;
		height: 20px;
		width: 300px;

	}

.container-menu-two{
    	background-color: white;
    	border: 3px solid lightgray;
    	/* box-shadow: 3px 3px 5px 6px #ccc; */
    	border-radius: 5px;
		float: right;	
		width: 920px;
		height: 460px;
		top:700px;
		left: 100px;
		position: absolute;

		}

.image-one{
		width: 18%;
		padding: 0px 0px 0px 0px;
		margin-left: 95px;
		margin-top: 60px;
		border-radius: 50%;
		
    }

    .image-two{
		width: 18%;
		padding: 0px 0px 0px 0px;
		margin-left: 95px;
		border-radius: 50%;
		
    }
    .image-three{
		width: 18%;
		padding: 0px 0px 0px 0px;
		margin-left: 95px;
		border-radius: 50%;
		
    }



/* THIRD PAGE */

.img-3-info{

		margin: 80px 20px 50px 50px;
		text-align: center;

				}
	.img-3-info p{
		font: 400 20px/1.3 'Poppins', sans-serif;
	}

.about-me3{
	color: white;
	font-family: 'Fugaz One', cursive;
	font-size: 60px;
	float: left;
	top: 1400px;
	left: 120px;
	position: absolute;
}

.rec-design-5{
		position: absolute;
		background-color: white;
		float: left;
		top: 1360px;
		left: 0px;
		height: 20px;
		width: 280px;

	}

	.rec-design-6{
		position: absolute;
		background-color: white;
		float: left;
		top: 1500px;
		left: 230px;
		height: 20px;
		width: 300px;

	}

.container-menu-three{
    	background-color: white;
    	border: 3px solid gray;
    	border: 3px solid lightgray;
    	/* box-shadow: 3px 3px 5px 6px #ccc; */
    	border-radius: 5px;
		float: right;	
		width: 920px;
		height: 460px;
		top:1260px;
		right: 100px;
		position: absolute;
		}

.image-1{
		width: 13%;
		padding: 0px 0px 0px 0px;
		margin-left: 85px;
		margin-top: 90px;
		border-radius: 0%;
		
    }

.image-2{
		width: 13%;
		padding: 0px 0px 0px 0px;
		margin-left: 85px;
		margin-top: 60px;
		border-radius: 0%;
		
    }

    .image-3{
		width: 13%;
		padding: 0px 0px 0px 0px;
		margin-left: 85px;
		margin-top: 60px;
		border-radius: 0%;
		
    }
    .image-4{
		width: 13%;
		padding: 0px 0px 0px 0px;
		margin-left: 85px;
		margin-top: 60px;
		border-radius: 0%;
		
    }




.contact{
	position: absolute;
	color: white;
	background-color: #212F3C;
	width: 300px;
	height: 40px;
	top: 1750px;
	right: 650px;
	margin-bottom: 0px;

}

.wrapper{
	top: 300px;
	bottom: 200px;
}

#contact-link{
	color: white;
	position: absolute;
	font-size: 30px;
	top: 8px;
	right: 15px;
	font-family: 'Fugaz One', cursive;
}



 